Skip to main content
`Ctrl`+`K`

# PetscLimiterSetFromOptions

sets parameters in a `PetscLimiter` from the options database

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetFromOptions(PetscLimiter lim)

Collective

## Input Parameter

- lim - the `PetscLimiter` object to set options for

## See Also

`PetscLimiter`, `PetscLimiterView()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages